AD: അൻഡോറ
AQ: അന്റാർട്ടിക്ക
AF: അഫ്‌ഗാനിസ്ഥാൻ
US: 'അമേരിക്കൻ ഐക്യനാടുകൾ'
AS: 'അമേരിക്കൻ സമോവ'
AO: അംഗോള
IE: അയർലൻഡ്
AR: അർജന്റീന
AM: അർമേനിയ
AX: 'അലൻഡ് ദ്വീപുകൾ'
AL: അൽബേനിയ
AZ: അസർബൈജാൻ
DZ: അൾജീരിയ
AW: അറൂബ
AI: ആൻഗ്വില്ല
AG: 'ആൻറിഗ്വയും ബർബുഡയും'
EC: ഇക്വഡോർ
GQ: 'ഇക്വറ്റോറിയൽ ഗിനിയ'
ID: ഇന്തോനേഷ്യ
IN: ഇന്ത്യ
IL: ഇസ്രായേൽ
IQ: ഇറാഖ്
IR: ഇറാൻ
IT: ഇറ്റലി
EG: ഈജിപ്ത്
UA: ഉക്രെയ്‌ൻ
UG: ഉഗാണ്ട
MP: 'ഉത്തര മറിയാനാ ദ്വീപുകൾ'
KP: ഉത്തരകൊറിയ
UZ: ഉസ്‌ബെക്കിസ്ഥാൻ
UY: ഉറുഗ്വേ
ET: എത്യോപ്യ
SV: 'എൽ സാൽവദോർ'
EE: എസ്റ്റോണിയ‍
ER: എറിത്രിയ
IM: 'ഐൽ ഓഫ് മാൻ'
IS: ഐസ്‌ലാന്റ്
OM: ഒമാൻ
AT: ഓസ്ട്രിയ
AU: ഓസ്‌ട്രേലിയ
KH: കംബോഡിയ
BQ: 'കരീബിയൻ നെതർലാൻഡ്സ്'
KZ: കസാഖിസ്ഥാൻ
CA: കാനഡ
CM: കാമറൂൺ
KI: കിരിബാട്ടി
KG: കിർഗിസ്ഥാൻ
CK: 'കുക്ക് ദ്വീപുകൾ'
KW: കുവൈറ്റ്
CW: കുറാകാവോ
KE: കെനിയ
CV: 'കേപ്പ് വേർഡ്'
KY: 'കേയ്മാൻ ദ്വീപുകൾ'
CO: കൊളംബിയ
CC: 'കോക്കസ് (കീലിംഗ്) ദ്വീപുകൾ'
CI: 'കോട്ട് ഡി വാർ'
KM: കോമൊറോസ്
CD: 'കോംഗോ - കിൻഷാസ'
CG: 'കോംഗോ - ബ്രാസവില്ലി'
CR: കോസ്റ്ററിക്ക
CU: ക്യൂബ
CX: 'ക്രിസ്മസ് ദ്വീപ്'
HR: ക്രൊയേഷ്യ
QA: ഖത്തർ
GY: ഗയാന
GA: ഗാബൺ
GM: ഗാംബിയ
GN: ഗിനിയ
GW: ഗിനിയ-ബിസൗ
GG: ഗേൺസി
GD: ഗ്രനേഡ
GL: ഗ്രീൻലാൻറ്
GR: ഗ്രീസ്
GT: ഗ്വാട്ടിമാല
GP: ഗ്വാഡലൂപ്പ്
GU: ഗ്വാം
GH: ഘാന
CL: ചിലി
CZ: ചെക്കിയ
CN: ചൈന
TD: ഛാഡ്
JP: ജപ്പാൻ
JM: ജമൈക്ക
DE: ജർമ്മനി
DJ: ജിബൂത്തി
GI: ജിബ്രാൾട്ടർ
JE: ജേഴ്സി
GE: ജോർജ്ജിയ
JO: ജോർദ്ദാൻ
TC: 'ടർക്ക്‌സും കെയ്‌ക്കോ ദ്വീപുകളും'
TZ: ടാൻസാനിയ
TN: ടുണീഷ്യ
TV: ടുവാലു
TK: ടോക്കെലൂ
TG: ടോഗോ
TO: ടോംഗ
TT: 'ട്രിനിഡാഡും ടുബാഗോയും'
DK: ഡെൻമാർക്ക്
DM: ഡൊമിനിക്ക
DO: 'ഡൊമിനിക്കൻ റിപ്പബ്ലിക്ക്'
TJ: താജിക്കിസ്ഥാൻ
TH: തായ്‌ലാൻഡ്
TW: തായ്‌വാൻ
TL: തിമോർ-ലെസ്റ്റെ
TR: തുർക്കി
TM: തുർക്ക്മെനിസ്ഥാൻ
GS: 'ദക്ഷിണ ജോർജ്ജിയയും ദക്ഷിണ സാൻഡ്‌വിച്ച് ദ്വീപുകളും'
SS: 'ദക്ഷിണ സുഡാൻ'
KR: ദക്ഷിണകൊറിയ
ZA: ദക്ഷിണാഫ്രിക്ക
NA: നമീബിയ
NI: നിക്കരാഗ്വ
NL: നെതർലാൻഡ്‌സ്
NP: നേപ്പാൾ
NE: നൈജർ
NG: നൈജീരിയ
MK: 'നോർത്ത് മാസിഡോണിയ'
NF: 'നോർഫോക് ദ്വീപ്'
'NO': നോർവെ
NR: നൗറു
NC: 'ന്യൂ കാലിഡോണിയ'
NU: ന്യൂയി
NZ: ന്യൂസിലാൻറ്
PA: പനാമ
PY: പരാഗ്വേ
PW: പലാവു
EH: 'പശ്ചിമ സഹാറ'
PK: പാക്കിസ്ഥാൻ
PG: 'പാപ്പുവ ന്യൂ ഗിനിയ'
PS: 'പാലസ്‌തീൻ പ്രദേശങ്ങൾ'
PN: 'പിറ്റ്‌കെയ്‌ൻ ദ്വീപുകൾ'
PE: പെറു
PT: പോർച്ചുഗൽ
PR: 'പോർട്ടോ റിക്കോ'
PL: പോളണ്ട്
FO: 'ഫറോ ദ്വീപുകൾ'
FK: 'ഫാക്ക്‌ലാന്റ് ദ്വീപുകൾ'
FJ: ഫിജി
FI: ഫിൻലാൻഡ്
PH: ഫിലിപ്പീൻസ്
GF: 'ഫ്രഞ്ച് ഗയാന'
TF: 'ഫ്രഞ്ച് ദക്ഷിണ ഭൂപ്രദേശം'
PF: 'ഫ്രഞ്ച് പോളിനേഷ്യ'
FR: ഫ്രാൻസ്
BD: ബംഗ്ലാദേശ്
BF: 'ബർക്കിന ഫാസോ'
BM: ബർമുഡ
BS: ബഹാമാസ്
BH: ബഹ്റിൻ
BG: ബൾഗേറിയ
BI: ബറുണ്ടി
BB: ബാർബഡോസ്
BJ: ബെനിൻ
BY: ബെലറൂസ്
BZ: ബെലീസ്
BE: ബെൽജിയം
BO: ബൊളീവിയ
BW: ബോട്സ്വാന
BA: 'ബോസ്നിയയും ഹെർസഗോവിനയും'
BV: 'ബൗവെട്ട് ദ്വീപ്'
BR: ബ്രസീൽ
IO: 'ബ്രിട്ടീഷ് ഇന്ത്യൻ മഹാസമുദ്ര പ്രദേശം'
VG: 'ബ്രിട്ടീഷ് വെർജിൻ ദ്വീപുകൾ'
BN: ബ്രൂണൈ
BT: ഭൂട്ടാൻ
MO: 'മക്കാവു (SAR) ചൈന'
MG: മഡഗാസ്കർ
MN: മംഗോളിയ
YT: മയോട്ടി
MW: മലാവി
MY: മലേഷ്യ
MD: മൾഡോവ
MQ: മാർട്ടിനിക്ക്
MH: 'മാർഷൽ ദ്വീപുകൾ'
ML: മാലി
MV: മാലിദ്വീപ്
MT: മാൾട്ട
MX: മെക്സിക്കോ
FM: മൈക്രോനേഷ്യ
MC: മൊണാക്കോ
MS: മൊണ്ടെസരത്ത്
MZ: മൊസാംബിക്ക്
MA: മൊറോക്കൊ
ME: മോണ്ടെനെഗ്രോ
MR: മൗറിറ്റാനിയ
MU: മൗറീഷ്യസ്
MM: 'മ്യാൻമാർ (ബർമ്മ)'
UM: 'യു.എസ്. ദ്വീപസമൂഹങ്ങൾ'
VI: 'യു.എസ്. വെർജിൻ ദ്വീപുകൾ'
AE: 'യുണൈറ്റഡ് അറബ് എമിറൈറ്റ്‌സ്'
GB: 'യുണൈറ്റഡ് കിംഗ്ഡം'
YE: യെമൻ
LU: ലക്സംബർഗ്
LA: ലാവോസ്
LV: ലാറ്റ്വിയ
LI: ലിച്ചൺസ്റ്റൈൻ
LT: ലിത്വാനിയ
LY: ലിബിയ
LB: ലെബനൻ
LS: ലെസോതോ
LR: ലൈബീരിയ
VA: വത്തിക്കാൻ
VU: വന്വാതു
WF: 'വാലിസ് ആന്റ് ഫ്യൂച്യുന'
VN: വിയറ്റ്നാം
VE: വെനിസ്വേല
LK: ശ്രീലങ്ക
WS: സമോവ
SM: 'സാൻ മറിനോ'
ZM: സാംബിയ
ST: 'സാവോ ടോമും പ്രിൻസിപെയും'
SX: 'സിന്റ് മാർട്ടെൻ'
SG: സിംഗപ്പൂർ
ZW: സിംബാബ്‌വേ
SL: 'സിയെറ ലിയോൺ'
SY: സിറിയ
SC: സീഷെൽസ്
SD: സുഡാൻ
SR: സുരിനാം
SN: സെനഗൽ
CF: 'സെൻട്രൽ ആഫ്രിക്കൻ റിപ്പബ്ലിക്ക്'
KN: 'സെന്റ് കിറ്റ്‌സും നെവിസും'
PM: 'സെന്റ് പിയറി ആൻഡ് മിക്വലൻ'
BL: 'സെന്റ് ബാർത്തലമി'
MF: 'സെന്റ് മാർട്ടിൻ'
LC: 'സെന്റ് ലൂസിയ'
VC: 'സെന്റ് വിൻസെന്റും ഗ്രനെഡൈൻസും'
SH: 'സെന്റ് ഹെലീന'
RS: സെർബിയ
CY: സൈപ്രസ്
SO: സോമാലിയ
SB: 'സോളമൻ ദ്വീപുകൾ'
SA: 'സൗദി അറേബ്യ'
ES: സ്‌പെയിൻ
SK: സ്ലോവാക്യ
SI: സ്ലോവേനിയ
SJ: 'സ്വാൽബാഡും ജാൻ മായേനും'
SZ: സ്വാസിലാന്റ്
CH: സ്വിറ്റ്സർലാൻഡ്
SE: സ്വീഡൻ
HU: ഹംഗറി
HM: 'ഹിയേർഡും മക്‌ഡൊണാൾഡ് ദ്വീപുകളും'
HT: ഹെയ്തി
HK: 'ഹോങ്കോങ് (SAR) ചൈന'
HN: ഹോണ്ടുറാസ്
RU: റഷ്യ
RE: റീയൂണിയൻ
RW: റുവാണ്ട
RO: റൊമാനിയ
